@charset "utf-8";
/* CSS Document */


/*------font-----*/

h2.section_ti_center{
	font-size: 1.2rem;
	font-weight: 500;
	line-height: 1rem;
	text-align: left;
	color:rgba(212,133,135,1.00);
}

@media only screen and (max-width: 768px) {
h2.section_ti_center{
	font-size: 1.1rem;
	font-weight: 500;
	line-height: 1rem;
	text-align: center;
	color:rgba(212,133,135,1.00);
}
}

@media only screen and (max-width: 550px) {
h2.section_ti_center{
	font-size: 0.9rem;
	font-weight: 600;
	line-height: 1.4rem;
	text-align: center;
	color:rgba(212,133,135,1.00);
}
}

h3.itemName_j{
	font-size: 0.8rem;
	font-weight: 500;
	line-height: 1.5rem;
}

.chuushaku{
	font-size: 0.8rem;
	font-weight: 300;
	line-height: 1.5rem;
}

/*------visualArea-----*/

#visualArea {
	width: 100vw;
	height: auto;
}

#mainVisual{
	width: auto;
	height: 100vh;
	padding: 75px 0 0 0;
	margin: 0;
}

.mainVisual{
	width: 100%;
	height: auto;
	
}

picture souce{
    position:relative;
	width: 100%; 
}
	
picture souce img{
    position:relative;
	width: auto;
	height: 100vh; 
}

@media only screen and  ( min-width : 1280px ){
.vcopyArea{
	bottom: 45%;
	left: 5%;
	position: absolute;
}

h2.vcopy_e{
	font-weight: 100;
	-webkit-text-size-adjust:100%;
	color: #FFFFFF;
	font-size: 2.5rem;
	font-style: italic;
	text-align: center
}

h2.vcopy_j{
	font-weight: 100;
	-webkit-text-size-adjust:100%;
	color: #333333;
	font-size: 1.3rem;
	line-height: 2.5rem;
	font-style: italic;
	text-align: center;
}
}


/*------詳細リンク-----*/

.shousaiCont{
	width: 75%;
	height: auto;
	float: right;
	padding: 35px 0;
	text-align: right;
}


/*------section1-----*/

.sec01_cont{
	width: 90%;
	height: auto;
	margin: 0 auto;
	display: flex;
	flex-flow: nowrap row-reverse;
	justify-content: center;
}


#section01,#section02,#section03{
	background-color: rgba(240,230,228,0.5);
}

#section01 .cont_center,#section02 .cont_center,#section03 .cont_center{
	width: 79%;
	height: auto;
	margin: 0 auto;
	padding: 75px 0 35px 0;
}


@media only screen and (max-width: 768px) {
#section01 .cont_center,#section02 .cont_center,#section03 .cont_center{
	width: 92%;
	height: auto;
	margin: 0 auto;
	padding: 75px 0 35px 0;
}
}


@media only screen and (max-width: 550px) {
#section01 .cont_center,#section02 .cont_center,#section03 .cont_center{
	width: 98%;
	height: auto;
	margin: 0 auto;
	padding: 75px 0 35px 0;
}
}

#section01 .sec_Title,#section02 .sec_Title,#section03 .sec_Title{
	width: 75%;
	height: auto;
	margin: 0;
	padding: 15px;
	text-align: left;
}

@media only screen and (max-width: 768px) {
#section01 .sec_Title,#section02 .sec_Title,#section03 .sec_Title{
	width: 60%;
	height: auto;
	margin: 0 auto;
	padding: 15px;
}
}


@media only screen and (max-width: 550px) {
#section01 .sec_Title,#section02 .sec_Title,#section03 .sec_Title{
	width: 98%;
	height: auto;
	margin: 0 auto;
	padding: 15px;
}
}


#section01 .copyWrap,#section02 .copyWrap,#section03 .copyWrap{
	width: 100%;
	height: auto;
	margin: 0;
	padding: 25px;
	text-align: left;
}


@media only screen and (max-width: 768px) {
#section01 .copyWrap,#section02 .copyWrap,#section03 .copyWrap{
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 15px;
	text-align: center;
	}
}


@media only screen and (max-width: 550px) {
#section01 .copyWrap,#section02 .copyWrap,#section03 .copyWrap{
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 25px;
	text-align: center;
	}
}

#section01 h3.copy01,#section02 h3.copy01,#section03 h3.copy01{
	font-size: 1.1rem;
	font-weight: 500;
	line-height: 1.8rem;
}

@media only screen and (max-width: 768px) {
#section01 h3.copy01,#section02 h3.copy01,#section03 h3.copy01 {
	font-size: 1rem;
	font-weight: 500;
	line-height: 1.8rem;
	text-align: center;
}
}


@media only screen and (max-width: 550px) {
#section01 h3.copy01,#section02 h3.copy01,#section03 h3.copy01 {
	font-size: 0.9rem;
	font-weight: 600;
	line-height: 1.8rem;
	text-align: left;
	display: inline-block;
}
}


#section01 .txtWrap,#section02 .txtWrap,#section03 .txtWrap{
	width: 93%;
	height: auto;
	margin: 0 auto;
	padding: 15px 0;
}

#section01 .txtWrap p,#section02 .txtWrap p,#section03 .txtWrap p{
	font-size: 1rem;
	font-weight: 300;
	line-height: 1.8rem;
	text-align: left;
}

@media only screen and (max-width: 550px) {
#section01 .txtWrap p,#section02 .txtWrap p,#section03 .txtWrap p{
	font-size: 0.8rem;
	font-weight: 300;
	line-height: 1.4rem;
	text-align: left;
}
}
	
#section02 .imgWrap{
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 15px;
}


/*------section1~6-----*/

.cont_leftImg{
	width: 80%;
	height: auto;
	margin: 0 auto;
	padding: 125px 0;
	display: flex;
	flex-flow: nowrap row;
	justify-content: flex-start;
}


.cont_rightImg{
	width: 80%;
	height: auto;
	margin: 0 auto;
	padding: 125px 0;
	display: flex;
	flex-flow: nowrap row-reverse;
	justify-content: flex-start;
}

.cont_center{
	width: 80%;
	height: auto;
	margin: 0 auto;
	padding: 5rem 0;
}


@media only screen and (max-width: 550px) {
#section02 .cont_center{
	width: 100%;
	height: auto;
	margin: 0 auto;
	padding: 2rem 0;
}
}

.sec_txtCont{
	width: 48%;
	height: auto;
	padding: 25px;
	margin: 0 1.5em 0 1.5rem;
}

.sec_imgCont{
	width: 48%;
	height: auto;
	padding: 0;
	margin: 0;
	position: relative;
}

.sec_cautionCont{
	width: 96%;
	height: auto;
	padding: 25px;
	margin: 0 auto;
	line-height: 1.4rem;
}


@media only screen and (min-width: 1280px) {
#section03 .cont_center{
	width: 85%;
	height: auto;
	margin: 0 auto;
	padding: 55px 0;
}
}
	
@media only screen and (max-width: 1279px) {
#section03 .cont_center{
	width: 85%;
	height: auto;
	margin: 0 auto;
	padding: 55px 0;
}
}

@media only screen and (max-width: 1024px) {
#section03 .cont_center{
	width: 90%;
	height: auto;
	margin: 0 auto;
	padding: 55px 0;
}
}

@media only screen and (max-width: 768px) {
#section03 .cont_center{
	width: 90%;
	height: auto;
	margin: 0 auto;
	padding: 55px 0;
}
}

@media only screen and (max-width: 550px) {
#section03 .cont_center{
	width: 95%;
	height: auto;
	margin: 0 auto;
	padding: 55px 0;
}
}

@media only screen and (max-width: 375px) {
#section03 .cont_center{
	width: 98%;
	height: auto;
	margin: 0 auto;
	padding: 55px 0;
}
}

.sec03_imgCont{
	width: 95%;
	height: auto;
	margin: 0 auto;
	padding: 0;
	display: flex;
	flex-flow: row nowrap;
	justify-content: center;
}


.sec03_imgBox{
	width: 23%;
	padding: 0;
	margin: 0 auto;
}










